<?xml version="1.0" encoding="utf-8"?>
<Root>
  <UpdateTools>FPTW64_Q670.EXE</UpdateTools>
  <Name>B1276_664B_015AK_135G4293power.IGFX</Name>
  <Size>33554432</Size>
  <CheckSum>E39F</CheckSum>
  <IncludeMe>true</IncludeMe>
  <IsSaveMac>true</IsSaveMac>
 <ProductKey>664B,664D,B1276</ProductKey>
</Root>